<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M7.62132 7L9.06066 8.43934C9.64645 9.02513 9.64645 9.97487 9.06066 10.5607C8.47487 11.1464 7.52513 11.1464 6.93934 10.5607L2.93934 6.56066C2.35355 5.97487 2.35355 5.02513 2.93934 4.43934L6.93934 0.43934C7.52513 -0.146447 8.47487 -0.146447 9.06066 0.43934C9.64645 1.02513 9.64645 1.97487 9.06066 2.56066L7.62132 4H12C17.5228 4 22 8.47715 22 14C22 19.5228 17.5228 24 12 24C6.47715 24 2 19.5228 2 14C2 13.1716 2.67157 12.5 3.5 12.5C4.32843 12.5 5 13.1716 5 14C5 17.866 8.13401 21 12 21C15.866 21 19 17.866 19 14C19 10.134 15.866 7 12 7H7.62132ZM13 10V14H15C15.5523 14 16 14.4477 16 15C16 15.5523 15.5523 16 15 16H12C11.4477 16 11 15.5523 11 15V10C11 9.44771 11.4477 9 12 9C12.5523 9 13 9.44771 13 10Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconLastSeen'
  }
</script>

